@charset "UTF-8";@media screen and (min-width: 768px){.main-nav li,ul#accordionBox,ul#accordionBox li{list-style-type:none}.center{text-align:center!important}.left{text-align:left!important}.right{text-align:right!important}.infoBox .price,.infoBtn{text-align:right}.top0{margin-top:0!important}.top5{margin-top:5px!important}.top10{margin-top:10px!important}.top15{margin-top:15px!important}.top20{margin-top:20px!important}.top25{margin-top:25px!important}.top30{margin-top:30px!important}.top35{margin-top:35px!important}.top40{margin-top:40px!important}.btm0{margin-bottom:0!important}.btm5{margin-bottom:5px!important}.btm10{margin-bottom:10px!important}.btm15{margin-bottom:15px!important}.btm20{margin-bottom:20px!important}.btm25{margin-bottom:25px!important}.btm30{margin-bottom:30px!important}.btm35{margin-bottom:35px!important}.btm40{margin-bottom:40px!important}.btm45{margin-bottom:45px!important}.btm50{margin-bottom:50px!important}.btm55{margin-bottom:55px!important}.btm60{margin-bottom:60px!important}.btm65{margin-bottom:65px!important}.btm70{margin-bottom:70px!important}.btm75{margin-bottom:75px!important}.btm80{margin-bottom:80px!important}.btm85{margin-bottom:85px!important}.btm90,.btm95{margin-bottom:90px!important}.pT0{padding-top:0!important}.pT5{padding-top:5px!important}.pT10{padding-top:10px!important}.pT15{padding-top:15px!important}.pT20{padding-top:20px!important}.pT25{padding-top:25px!important}.pT30{padding-top:30px!important}.pT35{padding-top:35px!important}.pT40{padding-top:40px!important}.pT45{padding-top:45px!important}.pB0{padding-bottom:0!important}.pB5{padding-bottom:5px!important}.pB10{padding-bottom:10px!important}.pB15{padding-bottom:15px!important}.pB20{padding-bottom:20px!important}.lm5{margin-left:5px!important}.lm10{margin-left:10px!important}.lm15{margin-left:15px!important}.lm20{margin-left:20px!important}.lm50{margin-left:50px!important}.lm60{margin-left:60px!important}.lm70{margin-left:70px!important}.rm5{margin-right:5px!important}.rm10{margin-right:10px!important}.rm15{margin-right:15px!important}.rm20{margin-right:20px!important}br.clear_noie,div.clear_noie{display:inline!important;display:none;clear:both;line-height:0}br.clear_all{clear:both;line-height:0}@media screen and (-webkit-min-device-pixel-ratio:0){br.clear_noie{display:block!important;content:" "}}.spDisp{display:none}.spHide{display:block}@-moz-document url-prefix(){ul .spHide{display:initial}}#fixedMenu,#fixedNav,.spHead01{display:none}#linebutton{position:fixed;bottom:0;right:0;z-index:1}p.spImg{margin-bottom:15px}.shopTab,.shopTab2{margin-bottom:30px;display:block!important}table#shoplist .txt{padding:15px 0}.shopTab2{width:770px}#toSp,.noshichoice img{display:none}#shoplist iframe{margin-bottom:15px}.spContents{margin-bottom:10px;padding-bottom:0}.infoBox{margin:0 20px;padding:20px 10px 0}.infoBox_ub{margin:0 20px;width:100%}.infoBox .fltL{float:left;width:180px}.infoBox .fltR{float:right;width:520px}.clmBoxArea .clm2,.clmBoxArea .clm3{float:left!important}.infoBox p.txt{color:#600;font-size:small;margin-bottom:5px}.infoBox .price{color:#600}.infoBox .priceSize{font-size:25px;font-weight:700}.infoBox .uniqColor{color:#F36}.clmBoxArea{padding-bottom:15px;width:100%}.clmBoxArea .clm2{margin-bottom:25px;width:50%}.clmBoxArea .infoBox{margin:0 20px;padding:10px}.clmBoxArea .clm4 ul{margin:0 15px}.clmBoxArea .clm4 ul li{list-style:none;float:left!important;margin:0 1% 1% 0;width:24%}table.noshiboxhw{width:768px;margin:0;border:1px solid #666}table.noshiboxhw th{background-color:#ececec;padding:5px;border-bottom:1px solid #666}.noshichoice{width:590px;height:445px;margin:20px auto;text-align:center;background:url(//www.frantz.jp/img/category/wrapping/syurui-01.gif) center no-repeat}ul#accordionBox{margin:0 auto 15px;width:100%}h3.faqac,h3.noshi{background:#CCC;text-align:left;width:765px;height:30px;line-height:30px;font-size:12px;padding-left:5px}dt.subTrigger,dt.subTrigger2{width:763px;padding-left:5px;height:30px;font-weight:700;border-left:1px solid #999;border-top:1px solid #999;border-right:1px solid #999;line-height:30px}dt.subTrigger{background:#FCC}dt.subTrigger2{background:#666;color:#FFF}.noshiva td,.noshiva th{padding:3px;border:1px solid #999}p.Twolines{line-height:30px;width:80%}dl.subList dt{position:relative}h3.mainOpened{background:#CCC;text-align:left}dl.subList dt.subOpened{background:#06F}ul#textBlock{margin:0 auto 15px;width:320px}.noshiva,ul#textBlock li{width:100%}.noshiva{border-collapse:collapse}.noshiva th{text-align:left;vertical-align:top;background-color:#CCC}.noshiva td{background-color:#FFF}.main-nav li{width:380px;display:block;text-decoration:none}.main-nav{display:flex;width:768px}dl.subList dd.faqac{border:1px solid #999;padding:5px}img.npex01{width:173px;height:175px}img.npex02{width:338px;height:175px}img.npex03{width:243px;height:175px}

  /* 原材料テーブル */

.mate {
width:760px!important;
font-size:12px;
color:#666;
background-color:#d6d6d6;
border:none;
}

.matetd{
width:11%;
height:9px;
text-align:left;
background-color:#f6f6f6;
color:#333;
font-weight:bold;
}

.matetd2{
border-top:solid 2px #d6d6d6;
}

.matetd3{
border-bottom:solid 2px #d6d6d6;
}


.mateimg{
width:255px;
text-align:center;
background-color:#f6f6f6;
color:#333;
font-weight:bold;
}

.mateimg2{
width:255px;
vertical-align:top;
font-size:180%;
}

.mate tr{
	background-color:#fff;
}

.mate td {
    padding: 3px;
}
}